Subject: TRCO invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 5 Mar 2000 23:15:00 -0800 (PST)

You left 2 TRCO invoice questions on my desk.

1.  Contract 3.3558 - this is a volumetric release from PSNC for CES Retail.  
The demand and commodity invoice come in together I believe.

2.  Contract 3.3509 - ???  I don't understand this one.  Take a look at 
k#1.3473.  Did we receive a demand charge on 1.3473 and not have the demand 
estimated in Sitara?  I may need to add 1.3473 and 0 3.3509.  Let me know 
what you find.